Topics

Add-on Updater 20.11 released, requires NVDA 2020.3 #addonrelease


 

Hello all,

Add-on Updater 20.11 is now available. This version incorporates more linting fixes and a bug fix for people testing NVDA from source code where the add-on would not load properly. Just like you’ve done it for the last two years, you can check for Add-on Updater updates through Add-on Updater add-on (phew, quite a tongue twister).

 

IMPORTANT: Add-on Updater 20.11 requires NVDA 2020.3 due to add-on support policy (Add-on Updater requires latest stable version of NVDA).

Cheers,

Joseph